@font-face {
    font-family: "Vollkorn";
    src:
        url("/WOFF2/Vollkorn-Regular.woff2") format("woff2"),
        url("/WOFF/Vollkorn-Regular.woff") format("woff");
}

html,
* {
}
body {
    font-size: 1.4rem;
    font-family: "Vollkorn", serif;
    max-width: 900px;
    margin: auto;
    background: #eee;
    color: #111;
}

h1 {
    font-feature-settings: "hist";
}

a {
    color: #111;
}

.main {
    display: grid;
    place-items: center;
}

.vertical {
    display: box;
    align-items: center;
}

.vertical > span {
    white-space: nowrap;
}

.text-icon {
    height: 24px;
    width: 24px;
    fill: #111;
    vertical-align: middle;
}

.logo {
    max-height: 300px;
    max-width: 80%;
}

.vollkorn-title {
    font-family: "Vollkorn", serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
}

.vollkorn-subtitle {
    font-family: "Vollkorn", serif;
    font-optical-sizing: auto;
    font-weight: 300;
    font-style: normal;
}

.divider {
    margin-top: 10px;
    font-size: 30px;
}
